<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectShadow.angle</key>
	<string>Angolo</string>
	<key>Label.effectShadow.blurRadius</key>
	<string>Sfocatura</string>
	<key>Label.effectShadow.color</key>
	<string>Colore</string>
	<key>Label.effectShadow.offset</key>
	<string>Offset</string>
	<key>Shadow</key>
	<string>Ombra</string>
	<key>Tooltip.effectShadow.blurRadius</key>
	<string>Imposta la morbidezza dell'ombra.</string>
	<key>Tooltip.effectShadow.color</key>
	<string>Imposta il colore dell'ombra.</string>
	<key>Tooltip.effectShadow.offset</key>
	<string>Imposta lo spostamento dell'ombra (direzione e distanza) dal livello.</string>
</dict>
</plist>
